## libxml-smart-perl 1.6.9

=== debian/changelog ===
libxml-smart-perl (1.6.9-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * No longer install README.
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.8.3.
  * Add myself to Uploaders.
  * debian/control: Mention module name in description.
  * debian/watch: Use extended regular expression to match upstream releases.
  * New patch: spelling.patch to fix spelling error in documentation.
  * Use source format 3.0 (quilt).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 03 Jan 2010 23:30:24 +0900

libxml-smart-perl (1.6.9-2) unstable; urgency=low

  * New maintainer (Closes: #200239)
  * Adds uupdate capability to debian/watch

 -- Jay Bonci <jaybonci@debian.org>  Fri, 18 Mar 2005 16:43:19 -0500

libxml-smart-perl (1.6.9-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Tue, 28 Dec 2004 23:50:21 -0500

libxml-smart-perl (1.6.8-1) unstable; urgency=low

  * New upstream version (Closes: #270622)
  * Adds debian/watch file so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 16:53:45 -0400

libxml-smart-perl (1.5-1) unstable; urgency=low

  * Initial Release.

 -- Michael K. Edwards <medwards-debian@sane.net>  Mon, 19 Jan 2004 15:36:14 -0800
