=== debian/watch ===
version=3
http://search.cpan.org/dist/XML-Smart/   .*/XML-Smart-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
