## libxml-smart-perl 1.78

=== debian/changelog ===
libxml-smart-perl (1.78-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libxml-smart-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 17:20:10 +0000

libxml-smart-perl (1.78-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:24:40 +0100

libxml-smart-perl (1.78-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:30:47 +0100

libxml-smart-perl (1.78-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Make the package autopkgtestable.
  * Upgrade to Standards-Version 3.9.6. No changes needed.

 -- Niko Tyni <ntyni@debian.org>  Mon, 22 Sep 2014 00:09:08 +0300

libxml-smart-perl (1.78-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 1.77
  * debian/copyright:
    + bump format to 1.0
    + update XML::Smart::Parser copyright
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Refresh and report spelling patch

  [ Florian Schlichting ]
  * Import Upstream version 1.78
  * Drop old spelling.patch, applied upstream; add new spelling.patch with
    different issues
  * Add build-dependency on libdevel-cycle-perl to enable another test

 -- Florian Schlichting <fsfs@debian.org>  Mon, 07 Oct 2013 20:43:28 +0200
