=== debian/control ===
--- 
+++ 
@@ -1,19 +1,25 @@
 Source: libxml-smart-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
+           Xavier Guimard <yadd@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libobject-multitype-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jay Bonci <jaybonci@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.3
-Homepage: http://search.cpan.org/dist/XML-Smart/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-smart-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-smart-perl/
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdevel-cycle-perl,
+                     libobject-multitype-perl,
+                     perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-smart-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-smart-perl.git
+Homepage: https://metacpan.org/release/XML-Smart
 
 Package: libxml-smart-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libobject-multitype-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libobject-multitype-perl
+Multi-Arch: foreign
 Description: Perl module for access to parsed XML trees
  With the XML::Smart module, nodes in an XML tree made with XML::LibXML can
  be accessed equally conveniently with the Perl syntax for hashes and arrays.
