=== debian/watch ===
version=4
https://metacpan.org/release/XML-Smart   .*/XML-Smart-v?@ANY_VERSION@@ARCHIVE_EXT@$
